#bheader {
    margin:0;
    display:table;
    width:100%;
    padding:0;
    line-height:1em;
    vertical-align:bottom;
    position:relative;
    border-bottom:1px solid #acacac;
    box-shadow: 0 3px 8px rgba(0,0,0,.24);
    background-color:#fafafa;
    z-index:1099;
    min-width:300px;
    /*transition: 0.2s;*/
}
#bheader .htitle {
    vertical-align:top;
    padding:15px 0 15px 30px;
    float:left;
}
#bheader .htitle_small {
    padding:0px 0 0px 5px;
}

#bheader .htitle p {
    font-family:georgia;
    letter-spacing:1px;
    color:#4d4d4d;
    font-size:250%;
    padding:2em 2em 0.5em 0em;
    line-height:50px;
    vertical-align:middle;
    margin:0;
    background: -moz-linear-gradient(left, rgba(250,250,250,1) 0%, rgba(250,250,250,0.35) 65%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(250,250,250,1) 0%,rgba(250,250,250,0.35) 65%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(250,250,250,1) 0%,rgba(250,250,250,0.65) 35%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#00000000',GradientType=1 );
}
#bheader .main-logo-img {
    padding-right:5px;
    vertical-align:middle;
    max-height:50px;
    height:50px;
}
#bheader .logo-img_small {
    max-height:30px;
    height:30px;
}

/* bheader */
/*span.ht {
    font-weight:bold;
}
span.ht:hover {
    color:#efefef;
}*/

